#### This Page

# `add`

`lektor plugins add NAME`

This command can add a new plugin to the project. If just given the name of the plugin the latest version of that plugin is added to the project.

The argument is either the name of the plugin or the name of the plugin suffixed with `@version` with the version. For instance to install the version 0.1 of the plugin demo you would do `demo@0.1`.

## Options

- `--help`: print this help page.

## Comments